Keyence (Thailand) Co., Ltd. - Parent project #953

[PJ240055] Handy terminal app
11 Apr 2025 13:45 - Karnthida Wannasiwaporn

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 13:46 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 05 Nov 2025 13:46 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- Start date deleted (11 Apr 2025)

20 Dec 2025
